[Attributes]
ThisSolName=WMP12-Adhere-Semitransparent/ClickThrough (Demo)
[options]
BgColor1=#000000
ClassicHColor=#D63934
ClassicGColor=#ABABBE
ColorList11="#B1E798;#F2653C;#6FA7D0;#FE9E29;"
ColorList22="#20BAEC;#055885;#7F9BB1;"
FontList22=Tahoma,12,N,N,N,N,-1,;
MarginLeft=20
MarginTop=25
MarginRight=20
MarginBottom=20
MapToPlayer=1,8;2,-8;1,60;2,-66
align11=1
align22=2
indent11=1
indent22=3
AutoLineSpacing=1
LineSpace=0
DLalign21=0
DLalign22=2
DLalign1=1
LineMode=1
DLLineMode=1
transparentStyle=0
opacity=187
clickThrough=1
DLTransAlpha=100
DLClickThrough=0
SaveModeWinSize=1
topmostStyle=0
DesktopLrcStyle=0
SpreadEffect=1
DLSpreadEffect=1
KaraokeRate=2
DLKaraokeRate=1
FadeEffect=1
ShadowEffect=0
EmbossEffect=0
OutlineEffect=0
OutlineType=4
TransitionEffect=1
FavoriteTransition=0
ShadowColor=#000000
EmbossHColor=#FFFFFF
EmbossGColor=#000000
OutlineHColor=#ECAA22
OutlineGColor=#595966
AutoShadowColor=1
AutoEmbossColor=1
AutoOutlineColor=0
OutlineHideFHC=0
OutlineHideFGC=1
HideOnNoLrc=1
HideOnNoLrc2=0
HideOnNoLrcDL=0
InitWndWidth=361
InitWndHeight=319
InitWndWidth1=400
InitWndHeight1=200
InitWndWidth2=510
InitWndHeight2=186
InitWndLeft=166
InitWndTop=165
InitWndSkin=0
SkinInitColor=-1
InitDLWndWidth=543
InitDLWndHeight=76
InitDLWndLeft=213
InitDLWndTop=63
DockedSide=0
MapToPlayerX=0
MapToPlayerY=-30
ChildWndStyle=0